[Remote]
Address=166.111.44.9
Port=80
CGI_DIR=/smsolver/server/
USER_DIR=/smsolver/temp/
ExecProgram=calcgi.exe
Accept=text/*
User-Agent=Calculate

[Local]
USER_NAME=guest
USER_PASSWORD=guest
OffLine=0
State=0
UploadFile=smcai90.ipt
DownloadFile=smcai90.out
